当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 总算装好了anjuta2.02,那叫一个辛苦
帖子发表于 : 2006-08-09 21:26 

注册: 2006-07-29 20:34
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
费了两天的劲,总算装上了anjuta2.02。linux下没几个好使的IDE,emacs太复杂,codeblocks太不稳定,slickedit要拿钱买,eclipse太慢,试了试anjuta1.2.2,觉得不错,而2.02还未发布正式版,其依赖的包又超级多,多也就罢了,有些包还下不到,如libgdl,它要0.6.1的,未找这个包花了不少时间,还好最后在这里找到全部deb安装文件,奉献给各位,不用象我这样辛苦的去找了http://www.freefilehoster.com/uploads/1150862400Anjuta_2.0.2a.zip


页首
 用户资料  
 
2 楼 
 文章标题 : 多谢!
帖子发表于 : 2006-08-10 9:30 

注册: 2006-07-15 11:56
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
8) 哈哈,我也正为装不上2.02苦恼呢!! 用了楼主的包,装好了,谢谢楼主!!大好人!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-08-10 10:35 
头像

注册: 2006-05-23 13:35
帖子: 225
送出感谢: 0 次
接收感谢: 0 次
anjuta 的 gui 程序是基于 gtk+ 的,但是在 windows 上跑的话,gtk+ 程序还要先装个 gtk runtime,跟 java 的程序带个 jre 一样都要有个包袱。

跨平台的 gui 框架除了 wxwidgets 还有没有别的选择?成熟点的,要做商业开发,投入会比较大。


_________________
我的 BLOG 欢迎来踩!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-08-11 0:18 

注册: 2006-08-11 0:15
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
多谢楼主,原来一直用anjuta1.2,觉得还可以,一直想用anjuta2,也是苦于安装不上没能用成,很遗憾,现在终于有希望了!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-08-11 10:52 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
breeze似乎改了些功能,显得不如1.24a的方便了。md


_________________
● 鸣学


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 总算装好了anjuta2.02,那叫一个辛苦
帖子发表于 : 2006-08-14 11:26 

注册: 2005-11-28 14:20
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
miniplato 写道:
费了两天的劲,总算装上了anjuta2.02。linux下没几个好使的IDE,emacs太复杂,codeblocks太不稳定,slickedit要拿钱买,eclipse太慢,试了试anjuta1.2.2,觉得不错,而2.02还未发布正式版,其依赖的包又超级多,多也就罢了,有些包还下不到,如libgdl,它要0.6.1的,未找这个包花了不少时间,还好最后在这里找到全部deb安装文件,奉献给各位,不用象我这样辛苦的去找了http://www.freefilehoster.com/uploads/1150862400Anjuta_2.0.2a.zip

官方论坛上都有下载。。。
不过是i386 的,我自己编译了重新编译了amd64的deb,不过感觉anjuta离ide的概念差好远,界面操作和vs,eclipse不能相提并论。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-08-15 10:06 

注册: 2006-07-29 20:34
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
2.02简陋了很多,估计是重新设计架构了,离好用还差很远


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-08-15 18:49 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
miniplato 写道:
2.02简陋了很多,估计是重新设计架构了,离好用还差很远
全部使用插件架构。哎,真的不如1.24。伤心哦。本来蛮好用的。而且breeze连iexplorer插件都没进,没有快速浏览定义的功能了。


_________________
● 鸣学


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-08-16 9:30 

注册: 2006-03-25 21:24
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
楼主,你给的那个下载地址里面的文件能够安装,可是里面没有anjuta-common呀,所以没有办法编程呀!能否请你详细说明一下


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-08-23 13:44 

注册: 2006-08-14 11:40
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
回楼上
sudo apt-get install anjuta-common


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-10-31 22:19 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
miniplato 写道:
2.02简陋了很多,估计是重新设计架构了,离好用还差很远
全部使用插件架构。哎,真的不如1.24。伤心哦。本来蛮好用的。而且breeze连iexplorer插件都没进,没有快速浏览定义的功能了。

re
真的很失望,远不如1.24好用了


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-11-02 0:07 

注册: 2006-10-21 11:55
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
Code Blocks 真的不是非常稳定吗?
高手解答一下吧,多谢


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2006-11-03 19:13 
头像

注册: 2006-02-23 14:46
帖子: 436
地址: 上海
送出感谢: 0 次
接收感谢: 1
anjuta 的邮件列表中说已经 release 了,不过网站上没有动静!

以前用 anjuta 的时候极易崩溃,特别是加载较多的插件时。


_________________
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2006-11-08 2:35 
头像

注册: 2006-05-27 0:43
帖子: 62
送出感谢: 0 次
接收感谢: 0 次
emacs复杂? :lol:


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2006-11-08 22:39 

注册: 2005-08-24 17:50
帖子: 65
地址: yunnan
送出感谢: 0 次
接收感谢: 0 次
emacs很复杂麽 我还一直想好好学学呢 不过听说扩展性很好 而单单是一个工具


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译